/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/


/* 
    Created on : 10 juil. 2015, 03:09:01
    Author     : remib74
*/

body {
font-family:arial,helvetica;

}
a {color:#333}

#container{
    width:100%;
    text-align:auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

}

section {
    width:300px;
    border:1px;
    border-radius:10px;
    margin: 10px;
    padding:10px;
    background:#ccc;
}
.item {
display:flex;
flex-wrap: wrap;
   
}
code {
    min-height: 200px;
    width: auto;
}

#logo {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 150px;
    display: block;
    background: #fff url('../imgs/logo.jpg') no-repeat;
    clear: both;
}

nav {
    position: relative;
    top: 180px;
    width: 100%;
    height: 50px;
    padding: 0 10px 0 10px;
    line-height: 50px;
    color: #fff;
    background-color: #4c535d;
}

nav li {
    list-style-type: none;
    float: left;
    width: 70px;
    height: 50px;
    line-height: 50px;
    padding-left: 20px;
}

nav li a {
    display: block;
    color: #fff;
    text-decoration: none;
    width: 100px;
    text-align: center;
}

nav li a:hover {
    background-color: #222;
}

nav li #smenu1 {
    display: none;
    width: 300px;
    height: 150px;
    background: rgba(0, 0, 0, 0.8);
    padding: 10px;
}

nav li #smenu2 {
    display: none;
    width: 300px;
    height: 150px;
    background: rgba(0, 0, 0, 0.8);
    padding: 10px;
}

nav li #smenu3 {
    display: none;
    width: 300px;
    height: 150px;
    background: rgba(0, 0, 0, 0.8);
    padding: 10px;
}

nav li #smenu4 {
    display: none;
    width: 300px;
    height: 150px;
    background: rgba(0, 0, 0, 0.8);
    padding: 10px;
}

nav li #smenu5 {
    display: none;
    width: 300px;
    height: 235px;
    background: rgba(0, 0, 0, 0.8);
    padding: 10px;
}

header {
    min-height: 50px;
    width: 100%;
    background: url(../imgs/header.jpg )center;
    margin-top: 200px;
    padding: 20px;
}

#news {
    display: block;
    min-height: 50px;
    width: 40%;
    margin: 50px 50px;
    background: #8897a9;
    padding: 20px;
    border-radius: 20px;
}

#news-bullet {
    float: left;
    height: 37px;
    width: 100px;
    background: url('../imgs/new.jpg');
}

#txt-news {
    font-weight: lighter;
    font-size: 100%;
    color: #fff;
}

#maincontainer {
    margin: 20px;
}

footer {
    margin: 20px;
}

#smenu5 h2 {}

#smenu5 span {
    width: 100px;
    float: right;
}

btn-closea {
    display: block;
    width: 15px;
    height: 15px;
    color: #fff;
    clear: both;
}



.overviewp {
    display:block;
    min-height: auto;
    width: 100%;
}
.codingT{

font-family:'Courier New', Courier, monospace;
font-size: 13px;

}

/* 
// Responsive My Skills Box Widget
// Made with ❤ by @Pawan_Mall
// http://www.pawanmall.net 
*/

body { background: #E9E5E2;margin:2%; }

#SkillBox {
    font-size: 20px;
    font-family: 'Indie Flower', cursive;
    width: 95%;
    height: auto;
    margin: 40px auto;
    background-color: #fff;
    //border: 1px solid #cdcdcd;
    padding: 10px;
    border-radius:20px;
    -o-border-radius:20px;
    -webkit-border-radius:20px;
    -ms-border-radius:20px;
    -moz-border-radius:20px;  
}
#SkillBox img {
    width: 20%;
    height: 10%;
    margin: auto 35%;
    padding: 10px;
}
.SkillBar {
    width: 90%;
    height: 50px;
    position: relative;
    background: rgba(17, 17, 17, .3);
    margin: 20px auto;
}
#Skill-HTML {
    width: 90%;
    animation: Animate-HTML 4s;
    -webkit-animation: Animate-HTML 4s;
    -moz-animation: Animate-HTML 4s;
    -o-animation: Animate-HTML 4s;
    height: 50px;
    position: absolute;
    background-color: #ea8564;
}
@keyframes Animate-HTML {
    from {
    width: 10px;
}
to {
    width: 100%}
}@-webkit-keyframes Animate-HTML {
    from {
    width: 10px;
}
to {
    width: 100%}
}@-moz-keyframes Animate-HTML {
    from {
    width: 10px;
}
to {
    width: 100%}
}@-o-keyframes Animate-HTML {
    from {
    width: 10px;
}
to {
    width: 100%}
}#Skill-CSS {
    animation: Animate-CSS 5s;
    -webkit-animation: Animate-CSS 5s;
    -moz-animation: Animate-CSS 5s;
    -o-animation: Animate-CSS 5s;
    width: 78%;
    height: 50px;
    position: absolute;
    background-color: #55a69f;
}
@keyframes Animate-CSS {
    from {
    width: 10px;
}
to {
    width: 70%}
}@-webkit-keyframes Animate-CSS {
    from {
    width: 10px;
}
to {
    width: 70%}
}@-moz-keyframes Animate-CSS {
    from {
    width: 10px;
}
to {
    width: 70%}
}@-o-keyframes Animate-CSS {
    from {
    width: 10px;
}
to {
    width: 70%}
}#Skill-jQuery {
    animation: Animate-jQuery 5s;
    -webkit-animation: Animate-jQuery 5s;
    -moz-animation: Animate-jQuery 5s;
    -o-animation: Animate-jQuery 5s;
    width: 75%;
    height: 50px;
    position: absolute;
    background-color: #99856d;
}
@keyframes Animate-jQuery {
    from {
    width: 10px;
}
to {
    width: 40%}
}@-webkit-keyframes Animate-jQuery {
    from {
    width: 10px;
}
to {
    width: 40%}
}@-moz-keyframes Animate-jQuery {
    from {
    width: 10px;
}
to {
    width: 40%}
}@-o-keyframes Animate-jQuery {
    from {
    width: 10px;
}
to {
    width: 40%}
}#Skill-JS {
    animation: Animate-JS 4s;
    -webkit-animation: Animate-JS 4s;
    -moz-animation: Animate-JS 4s;
    -o-animation: Animate-JS 4s;
    width: 70%;
    height: 50px;
    position: absolute;
    background-color: #c44e45;
}
@keyframes Animate-JS {
    from {
    width: 10px;
}
to {
    width: 65%}
}@-webkit-keyframes Animate-JS {
    from {
    width: 10px;
}
to {
    width: 65%}
}@-moz-keyframes Animate-JS {
    from {
    width: 10px;
}
to {
    width: 65%}
}@-o-keyframes Animate-JS {
    from {
    width: 10px;
}
to {
    width: 65%}
}#Skill-XML {
    animation: Animate-XML 4s;
    -webkit-animation: Animate-XML 4s;
    -moz-animation: Animate-XML 4s;
    -o-animation: Animate-XML 4s;
    width: 40%;
    height: 50px;
    position: absolute;
    background-color: #5aa669;
}
@keyframes Animate-XML {
    from {
    width: 10px;
}
to {
    width: 40%}
}@-webkit-keyframes Animate-XML {
    from {
    width: 10px;
}
to {
    width: 40%}
}@-moz-keyframes Animate-XML {
    from {
    width: 10px;
}
to {
    width: 40%}
}@-o-keyframes Animate-XML {
    from {
    width: 10px;
}
to {
    width: 40%}
}#Skill-C {
    animation: Animate-C 4s;
    -webkit-animation: Animate-C 4s;
    -moz-animation: Animate-C 4s;
    -o-animation: Animate-C 4s;
    width: 60%;
    height: 50px;
    position: absolute;
    background-color: #970cc1;
}
@keyframes Animate-C {
    from {
    width: 10px;
}
to {
    width: 30%}
}@-webkit-keyframes Animate-C {
    from {
    width: 10px;
}
to {
    width: 30%}
}@-moz-keyframes Animate-C {
    from {
    width: 10px;
}
to {
    width: 30%}
}@-o-keyframes Animate-C {
    from {
    width: 10px;
}
to {
    width: 30%}
}#Skill-JAVA {
    animation: Animate-JAVA 4s;
    -webkit-animation: Animate-JAVA 4s;
    -moz-animation: Animate-JAVA 4s;
    -o-animation: Animate-JAVA 4s;
    width: 25%;
    height: 50px;
    position: absolute;
    background-color: #8e930c;
}
@keyframes Animate-JAVA {
    from {
    width: 10px;
}
to {
    width: 25%}
}@-webkit-keyframes Animate-JAVA {
    from {
    width: 10px;
}
to {
    width: 25%}
}@-moz-keyframes Animate-JAVA {
    from {
    width: 10px;
}
to {
    width: 25%}
}@-o-keyframes Animate-JAVA {
    from {
    width: 10px;
}
to {
    width: 25%}
}#Skill-PHP {
    animation: Animate-PHP 4s;
    -webkit-animation: Animate-PHP 4s;
    -moz-animation: Animate-PHP 4s;
    -o-animation: Animate-PHP 4s;
    width: 50%;
    height: 50px;
    position: absolute;
    background-color: #5A69A6;
}
@keyframes Animate-PHP {
    from {
    width: 10px;
}
to {
    width: 50%}
}@-webkit-keyframes Animate-PHP {
    from {
    width: 10px;
}
to {
    width: 50%}
}@-moz-keyframes Animate-PHP {
    from {
    width: 10px;
}
to {
    width: 50%}
}@-o-keyframes Animate-PHP {
    from {
    width: 10px;
}
to {
    width: 50%}
}


#Skill-SQL {
    animation: Animate-SQL 4s;
    -webkit-animation: Animate-SQL 4s;
    -moz-animation: Animate-SQL 4s;
    -o-animation: Animate-SQL 4s;
    width: 40%;
    height: 50px;
    position: absolute;
    background-color: #23b1db;
}
@keyframes Animate-SQL {
    from {
    width: 10px;
}
to {
    width: 80%}
}@-webkit-keyframes Animate-SQL {
    from {
    width: 10px;
}
to {
    width: 80%}
}@-moz-keyframes Animate-SQL {
    from {
    width: 10px;
}
to {
    width: 80%}
}@-o-keyframes Animate-SQL {
    from {
    width: 10px;
}
to {
    width: 80%}
}

#Skill-react {
    animation: Animate-SQL 4s;
    -webkit-animation: Animate-SQL 4s;
    -moz-animation: Animate-SQL 4s;
    -o-animation: Animate-SQL 4s;
    width: 31%;
    height: 50px;
    position: absolute;
    background-color: #23b1db;
}
@keyframes Animate-SQL {
    from {
    width: 10px;
}
to {
    width: 80%}
}@-webkit-keyframes Animate-SQL {
    from {
    width: 10px;
}
to {
    width: 80%}
}@-moz-keyframes Animate-SQL {
    from {
    width: 10px;
}
to {
    width: 80%}
}@-o-keyframes Animate-SQL {
    from {
    width: 10px;
}
to {
    width: 80%}
}

#Skill-VBNET {
    animation: Animate-VBNET 4s;
    -webkit-animation: Animate-VBNET 4s;
    -moz-animation: Animate-VBNET 4s;
    -o-animation: Animate-VBNET 4s;
    width: 35%;
    height: 50px;
    position: absolute;
    background-color: #f8a51e;
}
@keyframes Animate-VBNET {
    from {
    width: 10px;
}
to {
    width: 35%}
}@-webkit-keyframes Animate-VBNET {
    from {
    width: 10px;
}
to {
    width: 35%}
}@-moz-keyframes Animate-VBNET {
    from {
    width: 10px;
}
to {
    width: 35%}
}@-o-keyframes Animate-VBNET {
    from {
    width: 10px;
}
to {
    width: 35%}
}.Skill-Area {
    z-index: 1;
    float: left;
    //position: absolute;
    margin-top: 15px;
    margin-left: 15px;
    text-shadow: none;
    color: #fff;
    //font-family: Lato-Regular, sans-serif;
    font-size: 18px;
}
.PercentText {
    z-index: 3;
    position: relative;
    padding-right: 15px;
    margin-top: 15px;
    float: right;
    text-shadow: none;
    color: #fff;
    //font-family: Lato-Regular, sans-serif;
    font-size: 18px;
}